/*
* BANDEAU
*/
#cookie_bandeau_conteneur {
	width: 100%;
	height: 100%;
	background: #F9F9F9 none repeat scroll 0 0;
	border-bottom: 1px solid #F9F9F9;
}

#cookie_bandeau {
	margin: 0 auto;
	width: 957px;
}

#cookie_bandeau_texte {
	margin-bottom: 5px;
	margin-right: 15px;
    float: left;
    width: 90%;
}

#cookie_bandeau_texte p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	color: #666;
}

#cookie_bandeau_texte a {
	font-size: 12px;
	line-height: 16px;
	color: #662483;
}

#cookie_bandeau_bouton_accepter_tous {
	margin-top: 20px;
	margin-right: 15px;
	float: right;
	width: 36px;
}

#cookie_bandeau_bouton_accepter_tous button {
	font-size: 12px;
}

#cookie_bandeau_bouton_parametrer_cookie {
	margin-top: 20px;
	margin-right: 15px;
	float: right;
	width: 148px;
}

#cookie_bandeau_bouton_parametrer_cookie button {
	font-size: 12px;
}

#cookie_bandeau_bouton_image_fermer {
	margin-top: 20px;
	float: right;
	width: 25px;
}

#cookie_bandeau button {
    background: #4E4E4E none repeat scroll 0 0;
    border: 1px solid #4E4E4E;
    border-radius: 5px;
    color: #FFF;
    cursor: pointer;
    margin: 0 5px 0 0;
    padding: 4px;
    transition: all 0.2s linear 0s;
}

#cookie_bandeau img {
    cursor: pointer;
    display: inline;
    position: absolute;
    z-index: 10000;
}

/*
* BANDEAU PARAMETRAGE
*/
#cookie_bandeau_parametrage_conteneur {
	width: 100%;
	height: 100%;
	background: #F6F6F6 none repeat scroll 0 0;
	border-bottom: 1px solid #F6F6F6;
}

#cookie_bandeau_parametrage {
	margin: 0 auto;
	padding: 5px 0;
	width: 957px;
	display: none;
	font-size: 11px;
	line-height: 13px;
}

#cookie_bandeau_parametrage_gauche {
	padding: 5px 0;
	float: left;
	width: 800px;
}

#cookie_bandeau_parametrage_droite {
	padding: 5px 0;
	float: right;
	width: 150px;
}

.cookie_bandeau_parametrage_options {
	float: left;
    text-align: center;
    width: 33%;
}

.cookie_bandeau_parametrage_options_titre {
	padding: 5px 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 14px;
}

.cookie_bandeau_parametrage_options_descriptif {
	padding: 5px 0 0 0;
	font-size: 11px;
	line-height: 13px;
}

.cookie_bandeau_parametrage_options button.active {
    background: #d62600 none repeat scroll 0 0;
    border-color: #d62600;
    color: #fff;
}
.cookie_bandeau_parametrage_options button {
    background: #a2a5a4 none repeat scroll 0 0;
    border: 1px solid #a2a5a4;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin: 0 5px 0 0;
    padding: 4px;
    transition: all 0.2s linear 0s;
}

#bouton_enregister {
	float: right;
	background: #4e4e4e none repeat scroll 0 0;
    border: 1px solid #4e4e4e;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin: 25px 5px 0 0;
    padding: 4px;
    transition: all 0.2s linear 0s;
}

/*
* PAGE PARAMETRAGE
*/
.cookie_page_parametrage_options button.active {
    background: #d62600 none repeat scroll 0 0;
    border-color: #d62600;
    color: #fff;
}
.cookie_page_parametrage_options button {
    background: #a2a5a4 none repeat scroll 0 0;
    border: 1px solid #a2a5a4;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin: 0 5px 0 0;
    padding: 4px;
    transition: all 0.2s linear 0s;
}